Subject: [wpkops] Volunteering to write WG documents

From: Paul Hoffman <[email-masked]>
Date: Thu, 28 Feb 2013 07:19:12 -0800

Greetings again. The WG chairs are the ones who choose authors/editors for WG documents. At the BoF, Adam Langley and I volunteered to edit the "TLS stack operation" document. I spoke with Adam yesterday, and he's still interested, as am I. We can give a short presentation about what we think a good format for the document would be in Orlando, and then have a first skeletal draft out soon after the meeting. Please let us know if you would like us to be the editors for this document so we can prepare for the meeting.

--Paul Hoffman